{
	"name": "gamification",
	"version": "1.0.0",
	"description": "",
	"main": "index.js",
	"dependencies": {
		"http-server": "^0.10.0"
	},
	"eslintConfig": {
		"env": {
			"browser": true,
			"node": true,
			"es6": true
		},
		"extends": "eslint:recommended",
		"globals": {
			"Phaser": true,
			"Raum": true,
			"Aufgabe": true,
			"Spieler": true,
			"Dungeon": true,
			"RedBtn": true,
			"game": true,
			"CodePuzzle": true
		},
		"rules": {
			"no-unused-vars": ["error", {
				"vars": "all",
				"args": "after-used",
				"ignoreRestSiblings": false
			}]
		}
	},
	"devDependencies": {},
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1",
		"http-server": "node ./node_modules/http-server/bin/http-server"
	},
	"author": "",
	"license": "ISC"
}
